# File rocrand_mrg32k3a_precomputed.h

## Definition (`library/include/rocrand/rocrand_mrg32k3a_precomputed.h`)

- Program Listing for File rocrand_mrg32k3a_precomputed.h

## Included By

- File rocrand_mrg32k3a.h

## Defines

- Define MRG323A_DIM

- Define MRG323A_N

## Variables

- Variable d_A1

- Variable d_A1P127

- Variable d_A1P76

- Variable d_A2

- Variable d_A2P127

- Variable d_A2P76

- Variable h_A1

- Variable h_A1P127

- Variable h_A1P76

- Variable h_A2

- Variable h_A2P127

- Variable h_A2P76